/*

	Supersized - Fullscreen Slideshow jQuery Plugin
	Version : 3.2.7
	Site	: www.buildinternet.com/project/supersized
	
	Theme 	: Shutter 1.2
	Author	: Sam Dunn
	Company : One Mighty Roar (www.onemightyroar.com)
	License : MIT License / GPL License
	
*/

	/* Controls Bar
	----------------------------*/
	#controls-wrapper { margin:0 auto; height:42px; width:100%; bottom:0px; left:0; z-index:4; background:url(../images/nav-bg.png) repeat-x; position:fixed; }
	#controls { overflow:hidden; height:100%; position:relative; text-align:left; z-index:5; }

	#slidecaption { overflow:hidden; float:left; color:#FFF; font:400 14px "Helvetica Neue", Helvetica, Arial, sans-serif; text-shadow:#000 1px 1px 2px; margin:0 20px 0 100px; line-height:42px; }
	
	ul#slide-list{ padding:15px 0; float:left; position:absolute; left:50%; }
	ul#slide-list li{ list-style:none; width:12px; height:12px; float:left; margin:0 5px 0 0; }
	ul#slide-list li.current-slide a, ul#slide-list li.current-slide a:hover{ background-position:0 0px; }
	ul#slide-list li a{ display:block; width:12px; height:12px; background:url('../images/nav-dot.png') no-repeat 0 -24px; }
	ul#slide-list li a:hover{ background-position:0 -12px; cursor:pointer; }
				
		
	/* Progress Bar
	----------------------------*/					
	#progress-back{ z-index:5; position:fixed; bottom:0px; left:0; height:8px; width:100%; background:url('../images/progress-back.png') repeat-x; }
	#progress-bar{ position:relative; height:8px; width:100%; background:url('../images/progress-bar.png') repeat-x; }
	